## com.sun.jersey.spi.container
Interface JavaMethodInvoker

    public interface JavaMethodInvoker

Author:
  Jakub.Podlesak@Oracle.com

Method Summary
`java.lang.Object` | `invoke(java.lang.reflect.Method m, java.lang.Object o, java.lang.Object... parameters)`

Method Detail

### invoke

    java.lang.Object invoke(java.lang.reflect.Method m,
                            java.lang.Object o,
                            java.lang.Object... parameters)
                            throws java.lang.reflect.InvocationTargetException,
                                   java.lang.IllegalAccessException

  Throws:
    `java.lang.reflect.InvocationTargetException`
    `java.lang.IllegalAccessException`

Copyright © 2017 Oracle Corporation. All Rights Reserved.